Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 21:40:12 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello, I have placed an order n. 2000609543 And when I received, i have got surprised with a different pants ! Not the one I ordered. I have received a black and white pants while the one I ordered was a plaid pants! Could you solve this issure asap? Thanks in advance.           01:26 AM, 30th Nov                   Ahmed                   Hi, Thank you for contacting us. How may I help you?           01:30 AM, 30th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           01:30 AM, 30th Nov                     User                    2000609543           01:31 AM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           01:31 AM, 30th Nov                   Ahmed                   Thank you for waiting , we are apologies for the mistake , now we are going to make return request for that item           01:32 AM, 30th Nov                     User                    And will I receive the right one?           01:34 AM, 30th Nov                   Ahmed                   we are truly sorry we can't send the the items           01:34 AM, 30th Nov                     User                    What is the reason?? It wasn’t my mistake and I really need it !           01:35 AM, 30th Nov                   Ahmed                   we prepared the order from our side and we sent the items to courier teams sometime courier teams make mistake           01:36 AM, 30th Nov                   Ahmed                   we are apologies for mistake           01:36 AM, 30th Nov                   Ahmed                   now im going to make return request for item           01:37 AM, 30th Nov                   Ahmed                   i made return request and the courier team will contact with you to collect the item as soon as possible.           01:38 AM, 30th Nov                   Ahmed                   is there any thing else that i can help you ?           01:39 AM, 30th Nov                   Ahmed                   كان من دواعي سروري مساعدتكم.            01:39 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1787303